                                                                                                                                                                                                                        
<html>
<head>
<link href="../estilos/estilos.css" type="text/css" rel="stylesheet">
</head>
<script language="javascript">

	function pon_prefijo(dscpro, combotipoventa) {
	parent.document.form_busqueda.dscpro.value=dscpro;
	//parent.document.formulario.combotipoventa.value=combotipoventa;
	//parent.document.getElementById("fecfac").focus();
	//parent.document.getElementById("fecfac").select();
}

function limpiar() {
	parent.document.form_busqueda.dscpro.value="";
	parent.document.form_busqueda.cdgpro.value="";
	parent.document.form_busqueda.cdgpro.focus();

}


</script>
<?php include ("../conexion.php"); ?>
<body>
<?php

	$cdgpro=$_GET["cdgpro"];
	$consulta = "SELECT * FROM proveedores WHERE cdgpro=$cdgpro";
					$resultado = $mysqli->query($consulta);
					$row = $resultado->fetch_assoc();
					$cdgpla=$row["cdgpla"];
	
					$filas = $resultado->num_rows;
		
	if ($cdgpla == 0) {$combotipoventa=1; } else {$combotipoventa=2;}
				

	
	if ($filas > 0 ) {
		?>
		<script languaje="javascript">
			pon_prefijo("<?php echo $row['dscpro']; ?>",<?php echo $combotipoventa ?>);
		</script>
		<?php 
	} else { ?>
	<script>
	alert ("No existe ningun Proveedor con ese codigo");
	limpiar();
	</script>
	<?php }
?>
</div>
</body>
</html>
